View Single Post
Old 12-23-03, 09:39 AM   #11
bwkaz
Registered User
 
Join Date: Sep 2002
Posts: 2,262
Default

Quote:
Originally posted by zander
You can use the 1.0-5328 Linux 2.6 patch/installer from http://www.minion.de/nvidia.html, it works around this problem. Yes, it does work with Linux 2.4 (up to and including 2.4.23).
But it doesn't, at least not for me.

I'm getting the same (or a very similar) OOPS on 2.6.0. Unless you updated the patch after about ... 3 PM EST yesterday?
__________________
Registered Linux User #219692
bwkaz is offline   Reply With Quote